<div>
  <div style='text-align: center;'><%= image_tag @logo %></div>

  <p> Hi,</p>
  <p>Welcome to LandCase</p>
  <p>
    LandCase is a resource that enables you to access new social by interest.
  </p>
  <br>
  <p>
    For verification your account please use code.
  </p>
  <p>
      By code:  <a href="<%= @url%>"><span><%= @user.verification_code %></span></a>
  </p>
  <br>
  <%# @verification_codes.each do |code| %>
<!--    <p>-->
<!--      By <%#= code.verification_type %> code:  <span><%#= code.code %></span>-->
<!--    </p>-->
<!--    <br>-->
  <%# end %>
  <p>
    If you have any queries or feedback regarding LandCase please let us know by emailing us at <a href="mailto:support@landcase.com">support@landcase.com</a>
  </p>
  <p>Thank you for joining LandCase</p>
</div>